:root {
    --odoo-purple: #714B67
} 

.color-primary {
    color: var(--odoo-purple);
}

.btn {
    transition: none !important;
    font-weight: 500;
}

.btn.btn-primary {
    background-color: var(--odoo-purple) !important;
    border-color: var(--odoo-purple) !important;
}

.btn.btn-primary:hover {
    background-color: #52374B !important;
    border-color: #52374B !important;
}

.btn.btn-secondary {
    color: #374151 !important;
    background-color: #E7E9ED !important;
    border-color: #E7E9ED !important;
}

.btn.btn-secondary:hover {
    color: #1F2937 !important;
    background-color: #D8DADD !important;
    border-color: #D8DADD !important;
}

.alert.alert-secondary {
    color: #017E84 !important;
    background-color: #017E8425 !important;
    border-color: #017E8480 !important;
}

.odoo-bg-primary, .bg-primary, .form-check-input:checked, .nav-pills .nav-link.active {
    background-color: var(--odoo-purple) !important;
    border-color: var(--odoo-purple) !important;
}

.odoo-bg-secondary, .bg-secondary {
    background-color: #017E84 !important;
}

.odoo-pill {
    width: 7px !important;
    height: 50px;
}

.cursor-pointer {
    cursor: pointer;
}

.one-line {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.link-primary {
    color: var(--odoo-purple) !important;
    font-size: 12px;
}

.always-on-top {
    z-index: 9999;
}

.background {
    background-color: #F1F1F1;
    height: 100vh;
}

.icon-button {
    width: 25px;
    height: 25px;
    font-size: 12px;
}

.handler-loading {
    min-height: 300px;
}

.main-container {
    max-width: 600px;
}

.dialog-body {
    max-height: 70vh;
    min-height: 40vh;
}
